#footer {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
	background-color: #2b2b3a;
}
#footer1 {
	border: 0px solid black;
	width: 100%;
	height: 300px;
	float: left;
	padding: 20px;
}
#footer11 {
	border: 0px solid pink;
	width: 30%;
	height: 280px;
	float: left;
	margin: 0px;
}
#footer11 #footer_logo {
	border: 0px solid blue;
	width: 100%;
	height: auto;
}
#footer11 #footer_logo img {
	width: 200px;
	height: auto;
}
#footer_facebook {
	border: 0px solid blue;
	width: 100%;
	height: auto;
	margin: 10px 0px;
	background-image: url("../images/layout/footer/bia_fb.jpg");
	background-size: cover;


}

#footer_facebook #ava_fb {
	border: 0px solid black;
    width: 65px;
    height: auto;
    float: left;
    margin-right: 10px;
}
#footer_facebook #ava_fb img {
	width: 100%;
	height: auto;
	margin: 5px;
}
#footer_facebook #name_fb {
	border: 0px solid red;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: 600;
    color: white;
    margin-top: 15px;
    background: rgba(50, 50, 26, 0.3);
}
#footer_facebook #info_page {
	border: 0px solid yellow;
    width: 280px;
    height: 30px;
    float: left;
    color: white;
	float: left;
	margin-top: 5px
}
#footer_facebook #info_page #fanpage {
	border: 0px solid green;
    width: 155px;
    height: 28px;
    background-color: #f9f7f4;
    color: black;
	float: left;
}
#footer_facebook #info_page #fanpage #text_follow {
	margin: 5px 5px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
}
#footer_facebook #info_page #fanpage img {
	width: 25px;
	height: auto;
	float: left;
	margin: 1px 0px 0px 4px;
}
#footer_facebook #info_page #follow_number {
	border: 0px solid #e9dede;
    width: auto;
    height: auto;
    float: left;
    font-size: 13px;
    margin: 5px 0px 0px 5px;
	background: rgba(50, 50, 26, 0.3)
}
#footer11_3 {
	border: 0px solid white;
	width: 100%;
	height: auto;
	float: left;
}
#footer11_3 .icon_contact {
	border: 1px solid #b19777;
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 15px;
    border-radius: 50%;
   
}
#footer11_3 .icon_contact img {
	width: 25px;
	height: auto;
	margin: 6px;
	filter: grayscale(100%);
}

#footer12 {
	border: 0px solid aqua;
	width: 20%;
	height: 280px;
	float: left;
	margin: 0px;
}
.name_contact {
	border: 0px solid #b19777;
	width: 100%;
	height: auto;
	font-weight: 600;
	color: #b19777;
    font-size: 15px;
	letter-spacing: 2px;
	padding: 0px 5px 0px 5px;
}
.value_contact {
	border: 0px solid orange;
	width: 100%;
	height: auto;
	color: #888;
    font-size: 14px;
	float: left;
	margin-top: 10px;
	padding: 0px 5px;
}
.value_contact img {
	width: 15px;
	height: auto;
	float: left;
	margin-top: 2px;
}
.value_contact span {
	margin-left: 5px;
	float: left;
}
#footer12 .value_contact {
	color: white;
}
#footer12 a {
	text-decoration: none;
	color: white;
	font-size: 14px;
}
#footer13 {
	border: 0px solid red;
	width: 25%;
	height: 280px;
	float: left;
	margin: 0px;
}
#footer14 {
	border: 0px solid green;
	width: 25%;
	height: 280px;
	float: left;
	margin: 0px;
}
#footer2 {
	border-top: 1px solid grey;
	width: 100%;
	height: 70px;
	float: left;
	color: #888;
    font-size: 14px;
}
#footer21 {
	border: 0px solid white;
	width: auto;
	height: auto;
	margin: 15px 0px 0px 10px;
	float: left;
}
#footer22 {
	border: 0px solid white;
	width: auto;
	height: auto;
	margin: 15px 10px 0px 0px;
	float: right;
}
#footer22 img {
	width: 15px;
	height: auto;
}

@media only screen and (min-width: 721px) and (max-width: 910px) {
	#footer1 {
		height: auto;
	}
	#footer11 {
		width: 50%;
		height: 190px;
	}
	#footer12 {
		width: 50%;
		height: 190px;
	}
	#footer13 {
		width: 50%;
		height: 100px;
	}
	#footer14 {
		width: 50%;
		height: 100px;
	}
}

@media only screen and (max-width: 720px) {
	#footer1 {
		height: auto;
	}
	#footer11 {
		width: 100%;
		height: auto;
		margin: 10px 0px;
	}
	#footer12 {
		width: 100%;
		height: auto;
		margin: 10px 0px;
	}
	#footer13 {
		width: 100%;
		height: auto;
		margin: 10px 0px;
	}
	#footer14 {
		width: 100%;
		height: auto;
		margin: 10px 0px;
	}
}

